DL_Keys_ECDSA< EC > Struct Template Reference

ECDSA keys. More...

`#include <eccrypto.h>`

Inheritance diagram for DL_Keys_ECDSA< EC >:

## Public Types

typedef DL_PublicKey_EC< EC > | PublicKey
typedef DL_PrivateKey_WithSignaturePairwiseConsistencyTest < DL_PrivateKey_EC< EC > , ECDSA< EC, SHA256 > > | PrivateKey

## Detailed Description

### template<class EC>
struct DL_Keys_ECDSA< EC >

ECDSA keys.

Definition at line 205 of file eccrypto.h.

The documentation for this struct was generated from the following file:

- eccrypto.h